parameters:
    mailer_transport: mail
    mailer_host: 127.0.0.1
    mailer_user: ~
    mailer_password: ~
    mailer_port: 25
    mailer_encryption: ~

# SwiftMailer configuration
swiftmailer:
    transport: "%mailer_transport%"
    host: "%mailer_host%"
    username: "%mailer_user%"
    password: "%mailer_password%"
    port: "%mailer_port%"
    encryption: "%mailer_encryption%"
